Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Published by Scroll Versions from space DEV and version next

D toc

Browser Requirements

These requirements apply to

D s product
rtrue
, which interacts with the platform through the browser. Access to the platform requires Google Chrome. For more information, see https://www.google.com/chrome/one of the supported browser versions listed below. 

Tip

Tip: 64-bit versions of all supported browsers are recommended. Depending on your datasets, you may encounter memory issues running the

D s webapp
in a 32-bit browser.


Info

NOTE: Parts of the application may become hidden or distorted unless zoom level is set to 100%.

Info

NOTE: In some cases, ad blocking extensions in your Google Chrome browser, such as AdBlock, can interfere with loading with features of the product. If you are experiencing issues with some

D s item
itemdatasetsfeatures
. You , you may need to disable the extension, particularly if you are loading marketing dataany ad blockers.


Google Chrome Requirements

Browser versions

Version: Google Chrome v.90-92, and any stable version that is released prior to the next release of 

D s product
.

Info

NOTE: Stable browser versions released after a given release of

D s product
will NOT be supported for any prior version of
D s product

...

.  A best effort will be made to support newer versions released during the support lifecycle of the release.


Info

NOTE: Mobile browsers and Google Chromebook are not supported.

For more information, please see the requirements for installing and using the browser on your operating system: https://support.google.com/chrome/a/answer/7100626?hl=en.

WebAssembly client extension

No other configuration is required.

...

  • The current implementation of WebAssembly in this release is single-threaded, and performance may be impacted. 
    • Google has not yet implemented multi-threaded WebAssembly. 
    • When multi-threading is available, the

      D s photon
      clienttrue
      client will feature multi-threading.

  • Progress bars are not displayed for actions in the Transformer page. This is a known issue.

Mozilla Firefox Requirements

Browser versions

Version: Google Chrome Mozilla Firefox v.89-v.74, v.7591, and any stable version that is released prior to the next release of 

D s product
.

Info

NOTE: Mobile browsers and Google Chromebook are not supported.

Desktop Requirements

The following requirements apply to your local system.

General Requirements

...

4 GB RAM

Tip

Tip: At least 8 GB RAM is recommended.

...

1280 x 720 screen resolution and above

Internet connection (DSL or better)

...

Stable browser versions released after a given release of

D s product
will NOT be supported for any prior version of
D s product
.  A best effort will be made to support newer versions released during the support lifecycle of the release.

For more information, please see the requirements for installing and using the browser on your operating system: https://www.mozilla.org/en-US/firefox/88.0/system-requirements/.

Microsoft Edge Requirements

D beta

Browser versions

Microsoft Edge v.90.0.x-v.92.0.902.78, and any stable version that is released prior to the next release of 

D s product
.

Info

NOTE: Stable browser versions released after a given release of

D s product

...

rtrue

...

will NOT be supported for any prior version of

D s product
.  A best effort will be made to support newer versions released during the support lifecycle of the release.

For more information, please see the requirements for installing and using the browser on your operating system: https://docs.microsoft.com/en-us/previous-versions/windows/edge-legacy/about-microsoft-edge.   

Other Requirements

The following requirements also apply.

Screen

  • Screen resolution of 1280 x 720 is recommended.